@charset "UTF-8";
/* CSS Document */


html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	font-size: 1em;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ul {
	list-style: none;
}

ol {
    margin-left: 50px;
    font-weight: bold;
    color: #26b5e8;
}

ol li {
    margin: 15px 0;
    font-weight: normal;
    color: #7c7c7c;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end css reset */

.clear {clear:both;}

body {
	background-color: #f5f5f5;
	margin: 0px;
	line-height: 1;
	font-family: 'HelveticaNeueW02-45Ligh', Arial, Sans, Courier;
	font-weight: 300;
    width:100%;
    color: #7c7c7c;
}

h1 {
    font-family: 'HelveticaNeueW01-UltLt', Courier, Arial, Sans serif;
    font-weight: normal;
    line-height: 1.2em;
    color:#26b5e8;
    font-size: 6.5em;
    letter-spacing: -0.005em;
    line-height: 1em;
    margin: 0;
    padding: 0;
}

h2 {font-size:1.8em; color:#191a1a; line-height: 1.1em; font-weight: normal;}
h2.entry-title {font-size:1.8em; color:#191a1a; line-height: 1.1em; font-weight: normal;}
h2.entry-title a {font-size:1.1em; color:#191a1a; line-height: 1.1em; font-weight: normal;}

h3 {font-size:1.4em; color:#191a1a; line-height: 1.1em; font-weight: normal;}

h4 {font-size:1.1em; font-weight: normal; padding: 0; margin: 0; color: #333;}


img.clean {border:none; padding:0;}

.main {font-family:Arial, Helvetica, sans-serif; color:#6c869c; letter-spacing: 0.115em; font-size:0.8em; font-weight:200; padding: 20px 0 0 97px;}
.main li {display:inline;list-style-type: none; padding-right: 20px; }

#logo {float:left;}

#menu {
	margin-left: auto;
	margin-right:auto;
	width:980px;
	background-image: url(images/nav-menu.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 74px;
    -moz-box-shadow: 3px 3px 4px #bbb;
    -webkit-box-shadow: 3px 3px 4px #bbb;
    box-shadow: 3px 3px 4px #bbb;
}

#menu a:link {color:#6c869c; text-decoration:none;}      /* unvisited link */
#menu a:visited {color:#6c869c; text-decoration:none;}  /* visited link */
#menu a:hover {color:#2698e8; text-decoration:none;}  /* mouse over link */
#menu a:active {color:#6c869c; text-decoration:none;}  /* selected link */

#menu li {
    padding-right: 0px;
}
#menu .menu-item a {
    font: normal 14px 'HelveticaNeueW02-45Ligh', sans-serif;
    color: #444;
    padding: 14px 10px 16px 10px;
    line-height: 12px;
    letter-spacing: 1px;
}
#menu .menu-item a:hover {
    border-bottom: 3px solid #2698E8;
    color:#2698e8;
}
#menu li.current_page_item a, #menu li.current-page-ancestor a {
    border-bottom: 3px solid #83BEE8;
    color:#2698e8;
}

/* blue links */

.blue {color:#2698e8; text-decoration:none; font-weight: normal;}

a.blue:link {color:#2698e8; text-decoration:none; font-weight: normal;}      /* unvisited link */
a.blue:visited {color:#2698e8; text-decoration:none; font-weight: normal;}  /* visited link */
a.blue:hover {color:#2698e8; text-decoration:underline; font-weight: normal;}  /* mouse over link */
a.blue:active {color:#2698e8; text-decoration:none; font-weight: normal;}  /* selected link */

.entry-content a:link {color:#2698e8; text-decoration:none; font-weight: normal; display: inline;}      /* unvisited link */
.entry-content a:visited {color:#2698e8; text-decoration:none; font-weight: normal;}  /* visited link */
.entry-content a:hover {color:#2698e8; text-decoration:underline; font-weight: normal;}  /* mouse over link */
.entry-content a:active {color:#2698e8; text-decoration:none; font-weight: normal;}  /* selected link */

.entry-content table.profile-posts a:link {color:#191A1A; text-decoration:none; font-weight: normal;}      /* unvisited link */
.entry-content table.profile-posts a:visited {color:#191A1A; text-decoration:none; font-weight: normal;}  /* visited link */
.entry-content table.profile-posts a:hover {color:#2698e8; text-decoration:none; font-weight: normal;}  /* mouse over link */
.entry-content table.profile-posts a:active {color:#191A1A; text-decoration:none; font-weight: normal;}  /* selected link */

article a:link, div#home4 a:link {color:#2698e8; text-decoration:none; font-weight: normal; display: block;}      /* unvisited link */
article a:visited, div#home4 a:visited {color:#2698e8; text-decoration:none; font-weight: normal;}  /* visited link */
article a:hover , div#home4 a:hover {color:#2698e8; text-decoration:underline; font-weight: normal;}  /* mouse over link */
article a:active, div#home4 a:active {color:#2698e8; text-decoration:none; font-weight: normal;}  /* selected link */

#search {
	float:right;
	width: 222px;
	margin-top: -21px;
	height: 54px;
    text-align: right;
}
.input { border:none;height: 17px;margin: 18px 1px 0 20px;padding-left: 10px;width: 140px; -webkit-appearance:caret; background-color:transparent; -webkit-box-shadow: 0px 0px 0px #FFFFFF;}

.assistive-text {display: none;}
.search {border: none; width: 50px;}
.submit {display: none;}
.small { color: #989898; font-size: 0.9em; padding-bottom: 6px;}

input#s {
    -webkit-appearance:caret;
    -webkit-border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0px #FFFFFF;
}

.box {	border: 1px solid #dadada;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
}

.shadow-box {	border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	-webkit-box-shadow:  0 0 3px 3px #ccc inset;
	box-shadow: 0 0 3px 3px #ccc inset;
}

.shadow {	border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	-webkit-box-shadow: 0 1px 24px #ccc;
	box-shadow: 0 1px 2px #ccc;
}

.shadow-heavy {
    background-color: #FFFFFF;
    border: 1px solid #DADADA;
    border-radius: 0.3em 0.3em 0.3em 0.3em;
    box-shadow: 0 2px 6px 2px #CCCCCC;
}

.innershadow {
    border: 1px solid #fff;
	-webkit-box-shadow:  0 1px 1px #c3c3c3 inset;
    -moz-box-shadow: 0 1px 1px #c3c3c3 inset;
	box-shadow: 0 1px 1px #c3c3c3 inset;
}


#header {
	/* margin: 19px auto 40px auto; */
	margin: 19px auto 0 auto;
    width: 978px;
	height: 570px;
}

#header.home {

	background-image:url(images/header-amp.jpg);  /* default header-home.jpg  */
	background-repeat: no-repeat;
	background-position: left top;
}
#header.blog {

	background-image:url(images/header-blog.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header.services {

	background-image:url(images/header-ppi.jpg);   /* default header-services.jpg  */
	background-repeat: no-repeat;
	background-position: left top;
}
#header.venue {

	background-image:url(images/header-venue.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header.courses {

	background-image:url(images/header-courses.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#header.courses img {margin: 330px 0 0 -10px;}

#header.clients {

	background-image:url(images/header-clients.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header.about {

	background-image:url(images/header-about.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header.resources {

	background-image:url(images/header-resources.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#header.institute {

	background-image:url(images/header-institute.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#dnld-main-text {margin: -90px 0 0 130px;}
#dnld-main-text p {    font-size: 0.8em;    padding: 10px 0 0 5px;}
#dnld-main-text h3 {margin:0}

#pagetitle {text-align: center; height: 230px; vertical-align: middle; position: static; display: table; margin: 0 50px;}

#pagetitle h1 { position: relative; display: table-cell; vertical-align: middle; width: 978px; line-height: 0.9em; font-size: 6em;}

#staffname { font-size: 1.3em;    line-height: 1.5em;    margin: 120px 0 0 130px;    width: 350px;}

#staffname h1 { font-size: 4.5em; }


#social-icons {    margin: 20px 0 0 120px;    padding: 15px 10px;    width: 330px;}
#social-icons img {padding: 0 5px;}

#featureimage {text-align: center; margin-left: 0;}

img.insert-image {float:left; margin-left: -125px; margin-bottom: 20px;}

#news {
	border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	margin: 10px auto 25px auto;
	width: 954px;
	font-size:0.8em;
	padding:12px 10px 13px 18px;;
	position: relative;
}
#twitter {font-weight:400; color: #2ac0ff; font-size: 1.2em;}

#wrapper {
	/* margin: 19px auto 40px auto; */
	margin: 5px auto 40px auto;
    width: 978px;
    font-size: 0.8em;
    line-height: 1.6em;
}

#wrapper p {margin-bottom: 1em;}

#wrapper.page { width: 978px; line-height: 1.8em;}

#wrapper.page h2 { padding:0;}

#wrapper.contact {
    background-image:url(images/header-contact.png);
	background-repeat: no-repeat;
	background-position: left top;
    height: 100%;

}

#wrapper.contact h1 {
    display:none;

}

#wrapper.services {
    display:none;

}


#clientlogo {text-align: center; height: 75px; vertical-align: middle; position: static; display: table-cell;border-bottom: 1px solid #d3d3d3; width: 978px; }


#clienttitle {text-align: center; height: 155px; vertical-align: middle; position: static; display: table;}

#clienttitle h1 { position: relative; display: table-cell; vertical-align: middle; width: 978px; font-size: 4em; }

#stats {
    background-image:url(images/insert-client-stats.gif);
	background-repeat: no-repeat;
	background-position: 20px -5px;
    height: 122px;}

#content {

}

article.contact {margin: 275px 50px 40px 125px; }

article.page {padding: 0 125px 40px; }

div.entry-content ul {line-height: 2em; list-style-type: disc;padding: 10px 60px 10px; list-style-image: url("images/rarrow.gif");
	list-style-position: outside;}
div.entry-content li {}

/* Staff Profile Main Page */

#peopletitle {

    height: 250px;
    margin: 40px 50px;
    text-align: center;
}

#peopletitlesubtext {

    font-size: 1.4em;
    margin: -100px 50px 40px;
    text-align: center;
}

#peopletags {background: url(images/temp-tags.gif) top center no-repeat; height: 110px; padding: 10px 40px;}

.taglist li {
    display: inline;
    font-size: 1.2em;
    line-height: 3em;
    list-style-type: none;
    margin: 10px 9px;
    }

.taglist li a {text-decoration: none; display: inline; padding: 5px 10px;  background: none repeat scroll 0 0 #EEF2F5;border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
    color: #A4B2BB;

}

.taglist li a:hover {text-decoration: none; display: inline; padding: 5px 10px;  background: none repeat scroll 0 0 #47A3E2; color: white;
}

#staff {margin: 40px}

.staff-avatar {
	float: left;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
	border: 7px solid white;
    height: 96px;
    overflow: hidden;
    background: transparent;
    margin-bottom: 5px;
}

.staff-wrap {float: left; height: 140px; margin: 21px;}

#staff-name {padding-left: 5px}

a.staff-avatar-up {background-position: 13px 13px; display: block; height: 120px}
div.active a.staff-avatar-up, a.staff-avatar-up:hover {background-position: 13px 109px;display: block;}




/* profile table layout for showing last 3 blog posts */

table.profile-posts {
	border-width: 0px;
	border-spacing: 0px;
	border-style: hidden;
	border-color: #fff;
	border-collapse: collapse;
	background-color: white;
    font-weight: normal;
    font-size: 0.9em;
    line-height: 1.7em;
}

table.profile-posts td {
	border-width: 1px;
	padding: 0 15px 0 15px;
	border-style: inset;
	border-color: #bbb;
	background-color: white;

}

table.profile-posts h3 a {
	color: #191a1a;

}


/* survey mid navigation */

#surveymenu {border-bottom: 1px solid #d3d3d3;}

#survey {
    width: 978px; height: 73px;
    background: url(images/menu-survey-sprite.gif);
    margin: -8px auto 0 auto; padding: 0;
    position: relative;
}

#survey li {
    margin: 0; padding: 0; list-style: none;
    position: absolute; top: 0;
}
#survey li, #survey a {
    height: 73px; display: block; text-indent: -10000px;
}

  #survey1 {left: 155px; width: 223px;}
  #survey2 {left: 377px; width: 223px;}
  #survey3 {left: 599px; width: 223px;}

#survey1 a:hover {
    background: transparent url(images/menu-survey-sprite.gif)
    -155px -73px no-repeat;}
#survey2 a:hover {
    background: transparent url(images/menu-survey-sprite.gif)
    -377px -73px no-repeat;}
#survey3 a:hover {
    background: transparent url(images/menu-survey-sprite.gif)
    -599px -73px no-repeat;}

#survey1.focus1 a {
    background: transparent url(images/menu-survey-sprite.gif)
    -155px -73px no-repeat;}
#survey2.focus2 a {
    background: transparent url(images/menu-survey-sprite.gif)
    -377px -73px no-repeat;}
#survey3.focus3 a {
    background: transparent url(images/menu-survey-sprite.gif)
    -599px -73px no-repeat;}



#surveymid { padding: 40px 55px; border-top: 1px solid #d3d3d3;  }

#surveymidimg  {float: left; height: 200px; width: 300px; padding: 0; margin: 0; border: none;}

#surveymidtxt  {float: left; padding: 0 0 0 30px;border: none; width: 530px; margin-top: -20px;}

#surveymidimg.even  {float: right;}

#surveymidtxt.even  {float: right; padding: 0 30px 0 0;border: none; width: 530px; margin-top: -20px;}

/* client list */

#clientsmid { padding: 40px 55px; border-top: 1px solid #d3d3d3;  }

#clientsmidimg  {float: left; height: 200px; width: 300px; padding: 0; margin: 0; border: none;}

#clientsmidtxt  {float: left; padding: 0 0 0 40px;border: none; width: 520px; margin-top: -20px;}

#clientsmidimg.even  {float: right;}

#clientsmidtxt.even  {float: right; padding: 0 30px 0 0;border: none; width: 530px; margin-top: -20px;}

#clients-list { width: 900px; font-size: 0.8em; margin-left: auto; margin-right: auto; line-height: 2em;}

#learnmore {
    background-image: url("images/rarrow.gif");
    background-position: 75px 7px;
    background-repeat: no-repeat;
    width: 150px;
    margin-top: -12px;
    display: block;
}


/* room hire */

.roomsmid { padding: 40px 55px 20px 55px; border-top: 1px solid #d3d3d3;  }

.roomsmidimg  {float: left; height: 340px; width: 444px; padding: 0; margin: 0; border: none;}

.roomsmidtxt  {float: left; padding: 0 0 0 40px;border: none; width: 384px; margin-top: -20px;}

.roomsmidimg.even  {float: right;}

.roomsmidtxt.even  {float: right; padding: 0 30px 0 0;border: none; width: 384px; margin-top: -20px;}


/*coaching menu */

#coachingmenu {border-bottom: 1px solid #d3d3d3;}

#coaching {
    width: 978px; height: 73px;
    background: url(images/menu-coaching-sprite.gif);
    margin: -8px auto 0 auto; padding: 0;
    position: relative;
}

#coaching li {
    margin: 0; padding: 0; list-style: none;
    position: absolute; top: 0;
}
#coaching li, #coaching a {
    height: 73px; display: block; text-indent: -10000px;
}

  #coaching1 {left: 155px; width: 223px;}
  #coaching2 {left: 377px; width: 223px;}
  #coaching3 {left: 599px; width: 223px;}

#coaching1 a:hover {
    background: transparent url(images/menu-coaching-sprite.gif)
    -155px -73px no-repeat;}
#coaching2 a:hover {
    background: transparent url(images/menu-coaching-sprite.gif)
    -377px -73px no-repeat;}
#coaching3 a:hover {
    background: transparent url(images/menu-coaching-sprite.gif)
    -599px -73px no-repeat;}

#coaching1.focus1 a {
    background: transparent url(images/menu-coaching-sprite.gif)
    -155px -73px no-repeat;}
#coaching2.focus2 a {
    background: transparent url(images/menu-coaching-sprite.gif)
    -377px -73px no-repeat;}
#coaching3.focus3 a {
    background: transparent url(images/menu-coaching-sprite.gif)
    -599px -73px no-repeat;}



/* courses menu */

#coursesmenu {border-bottom: 1px solid #d3d3d3;}

#courses {
    width: 978px; height: 73px;
    background: url(images/menu-courses-sprite.gif);
    margin: 2px auto 0 auto; padding: 0;
    position: relative;
}

#courses li {
    margin: 0; padding: 0; list-style: none;
    position: absolute; top: 0;
}
#courses li, #courses a {
    height: 73px; display: block; text-indent: -10000px;
}

#courses1 {left: 44px; width: 223px;}
#courses2 {left: 266px; width: 223px;}
#courses3 {left: 488px; width: 223px;}
#courses4 {left: 710px; width: 223px;}

#courses1 a:hover {
    background: transparent url(images/menu-courses-sprite.gif)
    -44px -73px no-repeat;}
#courses2 a:hover {
    background: transparent url(images/menu-courses-sprite.gif)
    -266px -73px no-repeat;}
#courses3 a:hover {
    background: transparent url(images/menu-courses-sprite.gif)
    -488px -73px no-repeat;}
#courses4 a:hover {
    background: transparent url(images/menu-courses-sprite.gif)
    -710px -73px no-repeat;}

#courses1.focus1 a {
    background: transparent url(images/menu-courses-sprite.gif)
    -44px -73px no-repeat;}
#courses2.focus2 a {
    background: transparent url(images/menu-courses-sprite.gif)
    -266px -73px no-repeat;}
#courses3.focus3 a {
    background: transparent url(images/menu-courses-sprite.gif)
    -488px -73px no-repeat;}
#courses4.focus4 a {
    background: transparent url(images/menu-courses-sprite.gif)
    -710px -73px no-repeat;}

table.courses {
    border-collapse: collapse;
    border-style: hidden;
}

table.courses td, table.courses th {
    border: 1px solid #333;
}

article.courses {margin: 40px 50px; }

#ideas-download {margin: 20px 50px 40px 50px; width: 650px;}



table.course-details {
	border-width: 0px;
	border-spacing: 0px;
	border-style: hidden;
	border-color: #bbb;
	border-collapse: collapse;
	background-color: white;
    font-weight: normal;
    font-size: 0.9em;
    line-height: 1.7em;
    margin: 0;
}

table.course-details td {
	border-width: 1px;
	padding: 0 15px 0 15px;
	border-style: inset;
	border-color: #bbb;
	background-color: white;
    margin: 0;
    line-height:1.4em;

}
table.course-details p {
	padding: 0;
    margin: 0;

}

#course-details {margin: 40px 0;position: relative;}

#course-inner {margin: 20px 150px;position: relative;}

#course-inner p {line-height: 1.3em; width: 320px; }

img#download-icon { position: absolute; top: 3px; right: -20px}

a#sign-up {position: absolute; top: 3px; right: -20px; width: 110px; height: 50px; background: transparent url(images/signup-small-sprite.png) top center no-repeat; display: block; overflow: hidden; text-indent: 10000px;}

a#sign-up {background: transparent url(images/signup-small-sprite.png) 0px -50px no-repeat; }

/* Download Brochures Styling */

div.download {   border: medium none;
    box-shadow: 0 20px 20px -20px #C6C6C6 inset;
}

/* blog styling */

#blogtop {padding: 30px 20px 10px;border-bottom: 1px solid #d3d3d3;}

#blogtop img.rss {margin:10px 20px 10px;}

#archive-top {margin: -50px 0 0 800px;}

article#blog {padding: 20px 125px; }

#blogfeatureimage {text-align: center; }

img.blog-insert-image {float:left; margin-bottom: 20px;}

#posttitle {text-align: center; height: 200px; vertical-align: middle; position: static; display: table; margin: 20px 50px;}

#posttitle h1 { position: relative; display: table-cell; vertical-align: middle; width: 978px; font-size: 5em;}

form#commentform {margin-top: -20px}

#disqus_thread {
    margin: 20px 125px 50px;
}


a.dsq-subscribe-email em, a.dsq-subscribe-rss em {
    font-style: normal;
    text-decoration: none !important;
    color: #2598E8 !important;
}

#dsq-content #dsq-footer .dsq-font {
    color: #FF6600 !important;
    text-decoration: none !important;
}


#dsq-account-dropdown a {
    float: right;
    color: #2598E8 !important;
}


/* Blog Archives Menu styling */

#secondary {
   line-height: 3em;
    margin: 77px 0 0 795px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 170px;
    z-index: 99;
    background-image: url("images/white-arrow.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

#secondary ul {
}


.widget a:link, a:visited, a:active  {
    color: #848484; text-decoration: none;
}
.widget a:hover  {
    color: #191a1a;
    text-decoration: none;
    overflow: hidden;
    border: none;
    -moz-box-shadow:0 -20px 20px -20px #e7e7e7 inset;
    -webkit-box-shadow:0 -20px 20px -20px #e7e7e7 inset;
    box-shadow:0 -20px 20px -20px #e7e7e7 inset;
    display: block;

}

#whitearrow {margin: -22px 0 0 -5px;}

/* = Blog Footer Navigation
-------------------------------------------------------------- */

#content nav {
	clear: both;
	overflow: hidden;
	padding: 0 0 5px;
    border-top: 1px solid #ddd;
}
#content nav a {
	font-size: 12px;
	font-weight: bold;
	line-height: 2.2em;
}
#nav-above {
	padding: 0 0 1.625em;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous {
	background: url("images/olderposts.gif") no-repeat scroll left top transparent;
    float: left;
    height: 73px;
    text-indent: -1000px;
    width: 161px;
}
.nav-next {
	float: right;
	width: 161px;
    height: 73px;
    background: transparent url(images/newerposts.gif) top left no-repeat;
    text-indent: -1000px;

}
.nav-previous a {
    height: 73px; display: block; text-indent: -10000px;
}
.nav-next a {
    height: 73px; display: block; text-indent: -10000px;
}
#content nav .meta-nav {
	font-weight: normal;
}

/* Singular Blog Footer navigation */

#nav-single {

}
#nav-single .nav-previous,
#nav-single .nav-next {

}
#nav-single .nav-next {

}

/* Author Info */

#author-info {
	font-size: 14px;

}
.singular #author-info {
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 2.2em -35.6% 0 -35.4%;
	padding: 20px 35.4%;
}
.archive #author-info {
	border-bottom: 1px solid #ddd;
	margin: 0 0 2.2em;
	padding: 0 0 2.2em;
}
#author-avatar {
	float: left;
	margin-right: 20px;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
	border: 7px solid white;
    height: 96px;
    overflow: hidden;
    background: transparent;
}
#author-avatar img {
	}
#author-description {
	clear: right;
	margin-left: 158px;
    line-height: 1.8em;
}
#author-description h2 {
	color: #000;
	font-size: 15px;
	font-weight: bold;
	margin: 5px 0 10px;
}


/* mid navigation */

.capitals {text-transform: capitalize;}

#home4 {
	width: 19.02em;
	float:left;
	border-left: 1px solid #dadada;
    overflow: hidden;
    height: 470px;

}

#home4.hm4img {
    height: 230px;
    overflow: hidden;
    border: none;
    -moz-box-shadow:0 -20px 20px -20px #c6c6c6 inset;
    -webkit-box-shadow:0 -20px 20px -20px #c6c6c6 inset;
    box-shadow:0 -20px 20px -20px #c6c6c6 inset;

}

#home4.hm4txt {
	border: none;
    padding: 0 20px;
    width: 200px;
    height: 230px;
    line-height: 1.6em;
}

#mnavlinkh {
    background-image: url("images/rarrow.gif");
    background-position: 73px 3px;
    background-repeat: no-repeat;
    width: 150px;
    margin-top: -12px;
}

#midnav4 {
	width: 19.02em;
	float:left;
	border-left: 1px solid #dadada;
    overflow: hidden;
    height: 450px;

}

#midnav4.mn4img {
    height: 230px;
    overflow: hidden;
    border: none;
    -moz-box-shadow:0 -20px 20px -20px #c6c6c6 inset;
    -webkit-box-shadow:0 -20px 20px -20px #c6c6c6 inset;
    box-shadow:0 -20px 20px -20px #c6c6c6 inset;

}

#midnav4.mn4txt {
	border:none;
    padding: 0 20px;
    width: auto;
    height: 230px;
}

#mnavlink {
    background-image: url("images/rarrow.gif");
    background-position: 65px 4px;
    background-repeat: no-repeat;
    width: 150px;
    margin-top: -12px;
}

#midnav3 {
	width: 25.38em;
	float:left;
	border-left: 1px solid #dadada;
    overflow: hidden;
    height: 430px;


}

#midnav3.mn3img {
    height: 230px;
    overflow: hidden;
    border: none;
    -moz-box-shadow:0 -20px 20px -20px #c6c6c6 inset;
    -webkit-box-shadow:0 -20px 20px -20px #c6c6c6 inset;
    box-shadow:0 -20px 20px -20px #c6c6c6 inset;

}

#midnav3.mn3txt {
	border: none;
    padding: 0 20px 20px;
    width: 290px;

	line-height: 1.2em;
}

#mnavlink3 {
    background-image: url("images/rarrow.gif");
    background-position: 73px 3px;
    background-repeat: no-repeat;
    width: 150px;
    margin-top: -5px;
}

#mnavlink3.coach-booking{
    background-image: url("images/book-coaching.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 261px;
    margin: 15px 0 20px 10px;
    height: 55px;
}

#mnavlink3.coach-booking a {
    display:block;
    width: 261px;
    margin: 15px 0 20px 0;
    height: 55px;
    text-indent: -10000px;
}


/* insert navigation */

#insert {
	margin: 40px auto 0;
	width: 980px;
	font-size:0.8em;
	position: relative;
}

#insert-left {
	border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	margin: 0 20px 0 0;
	width: 40.7em;
	position: relative;
	float:left;

}

#insert-left.home {padding:12px 15px 12px 15px; width: 947px;}

#insert-left.home img {
	margin-top: 5px;
}

#insert-left.testimonial {padding:10px 40px 40px 40px;   height: 184px;}

#insert-left.testimonial p {font-family:'HelveticaNeueW01-Thin';font-size: 1.5em; line-height:1.4em;}

input.input-join {
	border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	width:234px;
	font-size:1.3em;
	vertical-align: top;
	padding: 6px;
	margin: -18px 10px;
	color:	#999;
}

#insert-right {
	border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	/* [disabled]margin: 0 25px 0 0; */
	width: 325px;
	position: relative;
	float:left;
	padding:14px;
}

#insert-right img {padding: 0 5px;}

#insert-right.home {
}

#insert-right.contact {
    background-image:url(images/gradient-sm.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
    text-align: center;
}

#insert-right.contact img {
    padding: 20px 0;
}

#insert-right.contact p {
    line-height: 1.8em;
    font-size: 1.1em;
}

#insert-enquire {
    border-bottom: 1px solid #BBBBBB;
    border-top: 1px solid #BBBBBB;
    color: #333333;
    font-size: 20px;
    margin: 40px 0 20px;
    padding: 20px 0;
    text-align: center;
    width: 100%;}

#insert-enquire img {
    padding: 0 10px;
}

#insert-social {
    border-bottom: 1px solid #BBBBBB;
    border-top: 1px solid #BBBBBB;
    color: #333333;
    font-size: 20px;
    margin: 40px 0;
    padding: 20px 60px;
    text-align: center;

}

a.booknow {background-position: top center no-repeat;display: block; background-image: url(/wp-content/themes/idtheme/images/book-now-sprite.jpg); width: 185px; height: 50px; margin: 20px 70px; text-decoration: none;}
a.booknow:hover {background-position: 0 50px;display: block;}


/* price list style */


#bluebox {

	border: 1px solid #d6e2ea;
	background-color:#fbfdff;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	padding: 0 40px;
	margin-bottom: -1px;
    position: relative;
}

#bluebox ul {
	margin-bottom: -1px;
    padding: 0;

}

#bluebox li {
   line-height: 4em;
   border-bottom: 1px solid #d6e2ea;
   list-style: none;
   padding-left: 125px;
}

#bluebox p {display:none;}


#prices {

    color: #000;
    padding-left: 320px;
    top: 0;
    position: absolute;
}


#prices ul {
	margin-bottom: -1px;
    padding: 0;


}

#prices li {
   line-height: 4.05em;
   list-style: none;
   border: none;

}

#prices p {display:none;}


/* footer css */


#footer {
	border: 1px solid #dadada;
	background-color:#FFF;
	-moz-border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	border-radius: 0.3em;
	margin: 40px auto 40px auto;
    width: 978px;
	height: 264px;
	font-family:Arial, Helvetica, sans-serif;
	color: #6e6e6e;
	line-height: 1.4em;
	font-size: 0.8em;
    text-align: left;
}

#footer-nav { width: 100%; border-bottom: 1px solid #dadada; height:37px;}

#sitemap { float:left; padding: 10px 20px; border-right: 1px solid #dadada;}

#breadcrumb {float:left; padding: 10px 20px;}

#download-page-featured a:link, #footer a:link {color:#989898; text-decoration:none;}      /* unvisited link */
#download-page-featured a:visited, #footer a:visited {color:#2698e8; text-decoration:none;}  /* visited link */
#download-page-featured a:hover, #footer a:hover {color:#2698e8; text-decoration:none;}  /* mouse over link */
#download-page-featured A:active, #footer a:active {color:#2698e8; text-decoration:none;}  /* selected link */

.one {width:204px; float:left; padding: 20px;}


#footer h4 {font-size:1.0em; text-align: left;}
#footer ul {padding-bottom: 5px;}
#footer li { color: #989898; font-size: 0.9em;}


/*   testimonial layout insert */

#testimonial {padding: 0 75px;}

#testimonial h4 {text-align: left; padding: 10px 0; font-size: 0.8em;}

#testimonialtxt {

    border: medium none;
    float: left;
    line-height: 1.5em;
    padding: 20px 0 0 40px;
    width: 520px;
}

#testimonial-toptxt {
    font-family: 'HelveticaNeueW01-UltLt', Courier, Arial, Sans serif;
    font-weight: normal;
    color:#26b5e8;
    font-size: 1.9em;
    letter-spacing: -0.005em;
    line-height: 1.2em;
    margin: 0;
    padding: 0 0 20px;
}
#testimonial-topby {
    border-bottom: 1px solid #BBBBBB;
    color: #6E6E6E;
    font-family: Arial,Sans serif;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 2em;
    margin: 0;
    padding: 0 0 20px;
    text-align: right;
}

/* social sharing icons */

.social-single {
margin: 17px 0 0 0;
}

#twitterbutton, #likebutton, #stumblebutton, #sharebutton, #linkedinshare {
float: left;
display: block;
}

#likebutton {
margin-top:0px;
margin-left:-3px;
}

#sharebutton {
margin-left:0px;
margin-top:-8px;
margin-right: 5px;
}

#stumblebutton {
margin-left: 20px;
margin-top: -1px;
}

#linkedinshare {
margin-left: 20px;
margin-top: 0;
}

#plusonebutton {
margin-left: 20px;
margin-top: 1px;
}


/*  ENQUIRY FORM STYLING  */

#enquiry {
	margin: 19px auto 40px auto;
    /*width: 978px;*/
    font-size: 0.8em;
    line-height: 1.6em;
}

#enquiry  ul{
	padding: 0;
}
#enquiry  ul li {
	list-style:none;
}

#enquiry p {margin-bottom: 1em;}

#enquire-widget-bar { width: 978px; margin: 0 auto; }
